/* CSS Document */

body * {
    font-family: Arial, Helvetica, sans-serif;
    /* !important */
}

body {
    background-color: #ffffff;
}

.panel-default>.panel-heading {
    background-color: #EFEFEF;
}

nav.navbar {
    height: 80px;
}


.navbar-nav {
    padding-top: initial;
    width: auto;
    max-width: unset;
}

nav.navbar .site-logo {
    background: #fff url(/assets/site-specific/image/store_logo_en.png) no-repeat scroll 50% 50% / 100% auto;
    /*
    width: 178px;
	height: 120px;
    */
    box-shadow: 0px 2px 6px -2px rgba(0, 0, 0, 0.25);
    margin: 0px 20px 20px 0px;
}

html.french nav.navbar .site-logo {
    background-image: url(/assets/site-specific/image/store_logo_fr.png);
}

nav.navbar ul.header-menu {
    position: relative;
}

nav.navbar ul.header-menu li {
	height: 80px;
	border-bottom: 3px solid transparent;
	cursor: pointer;
}

nav.navbar ul.header-menu li.menu-item-out.active,
nav.navbar ul.header-menu li.menu-item-out:hover {
    border-bottom: 3px solid #FFEE50;
    background: #f8f9fa;
}

nav.navbar ul.header-menu li.menu-item-out a {
	padding-top: 30px;
}

nav.navbar #topBar ul.header-menu li.menu-item-out a .menu-item span.cart-icon {
    padding: 0 9px;
    height: 16px;
    background-image: url(/assets/site-specific/image/shopping-cart-icon-black.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    margin-right: 5px;
}

.search-icon {
    background: url('/assets/site-specific/image/searchty.png') no-repeat;
    background-size: auto;
    padding: unset;
}

.print-icon {
    background: url(/assets/site-specific/image/print.png) no-repeat;
    background-size: contain;
    padding: 0 9px;
    margin-right: 5px;
}

.lock-icon {
    background: url('/assets/site-specific/image/lock.png') no-repeat;
    padding: 0 9px;
    margin-right: 5px;
}

nav.navbar ul.header-menu li .do-search .search-icon {
    padding: 2px 13px;
    background-size: contain;
    background-position: center;
}

.search-box-out button.do-search.active {
    background-image: url('/assets/site-specific/image/button-arrow.png');
}

nav.navbar .sub-menu {
    background: url(/assets/site-specific/image/dropdown-menu.png) 100% bottom no-repeat, -webkit-linear-gradient(left, #e8ebed 0px, #e8ebed 23%, #f0f2f4 23%, #f0f2f4 100%);
}

.cart-popup .cart-product-list .cart-product-item .product-details {
    width: calc(100% - 120px);
}

.cart-popup .cart-product-list .cart-product-item .product-price {
    width: 60px;
}

.alert {
    font-size: 12px;
}

.home-slider .carousel-indicators li {
    background-color: #000009;
}

footer {
    background: #cdd4db;
    padding: 40px 0px 25px;
}

footer .footer-menu {
    padding: revert;
    border-bottom: none;
}

footer .footer-menu li a {
    color: #363636;
    transition: all .2s;
    font-family: Arial, Helvetica, sans-serif;
    margin-left: initial;
    /* MAY NEED TO BE DELETED */
}

footer .footer-menu li a:hover {
    color: #868686;
}

footer .footer-menu li:after {
    background: #b9bec7;
}

footer .copyright {
    color: #222;
    font-size: 12px;
    margin: 40px auto 20px;
    padding-top: 0.5em;
}

.view-cart:hover .cart-popup {
    width: 300px;
}

.cart-item-row .cart-product-name .product-details p,
.cart-item-row .cart-product-name .product-details p span {
    white-space: nowrap;
}

/* THIS MAY NEED TO GET MOVED TO COMMON 
.input-group-price-differential {
	width: auto !important;
	padding: 8px 0 auto 1em;
	background-color: transparent;
	border: none;
}
*/

@media (max-width: 1800px) {
    nav.navbar .sub-menu {
        background: url(/assets/site-specific/image/dropdown-menu.png) 100% bottom no-repeat, -webkit-linear-gradient(left, #e8ebed 0px, #e8ebed 23%, #f0f2f4 23%, #f0f2f4 100%);
    }
}

@media (max-width: 1450px) {
    nav.navbar .sub-menu {
        background: url(/assets/site-specific/image/dropdown-menu.png) 100% bottom no-repeat, -webkit-linear-gradient(left, #e8ebed 0px, #e8ebed 23%, #f0f2f4 23%, #f0f2f4 100%);
    }
}

@media (max-width: 1200px) {
    .checkout .cart-product-name {
        width: calc(100% - 90px);
    }

    .checkout .cart-product-quantity {
        width: 30px;
    }

    .checkout .cart-product-sub-total {
        width: 60px;
    }

    .cart-table-title .cart-product-name {
        width: calc(100% - 107px);
    }

    .cart-table-title .cart-product-sub-total {
        width: 77px;
        padding-right: 5px;
    }
}

@media (max-width: 991px) {
    .mobile-menu-item {
        display: block;
    }

    .desktop-menu-item {
        display: none;
    }
}

@media (max-width: 991px) and (min-width: 768px) {
    .menu-col-out {
        column-count: 2;
    }
}

@media (max-width: 768px) {
	/* SERVERAL ITEMS DEFINED HERE IN THE NEW COMMON THAT MAY NEED TO BE UNSET */
	button.view-mobile-menu {
		margin-right: 15px;
	}

	nav.navbar .site-logo {
		margin-left: 15px;
		width: 157px;
		height: 100px;
	}

    .main-content {
        padding-top: 25px;
    }

    nav.navbar .sub-menu {
        background: url(/assets/site-specific/image/dropdown-menu.png) 1150px bottom no-repeat, -webkit-linear-gradient(left, #e8ebed 0px, #e8ebed 200px, #f0f2f4 542px, #f0f2f4 100%);
    }

	nav.navbar .site-logo {
		width: 134px;
		height: 84px;
	}

    .cart .cart-item-row .cart-product-name {
        width: calc(100% - 160px);
    }

    .cart .cart-item-row .cart-product-quantity {
        width: 90px;
    }

    .cart .cart-item-row .cart-product-sub-total {
        width: 70px;
    }

	.page-settings.text-right {
		text-align: center;
	}
}

.graphic_choice label {
    width: 250px;
}

/* Display only toggle switch CSS*/
.switch {
    position: absolute;
    height: 17px;
    top: -3px;
}

.slider {
    top: 4px;
}

.view-cart.disappear {
    opacity: 0;
    cursor: default !important;
}

.display_only_container {
    position: relative;
    padding-right: 60px !important;
}

.color-swatch {
    display: inline-block;
    width: 16px;
    height: 16px;
    vertical-align: text-top;
    margin-right: 0.25em;
}

.color-swatch.white {
    border: solid 1px #CCCCCC;
}

.page-content {
    padding-top: 0.5em;
}

body {
    font-family: Arial, Helvetica, sans-serif;
}

a {
    color: #333333;
}

a:hover {
    color: #FFEE50;
}

#landingContent {
    padding: 20px 0;
}

#templateContent {
    height: 100%;
}

#templateContent,
.formWrap,
#templateRegisterContent {
    padding: 15px;
    border: solid 1px #ccc;
    background: #fff;
}

.formWrap h3,
.formInfo {
    border-bottom: solid 1px #eee;
    padding-bottom: 10px;
    margin-bottom: 25px;
}

/*===============  For Nav bar ==================*/

nav.navbar {
    height: auto;
    z-index: 20;
    border-left: none;
    border-right: none;
    border-bottom: solid 1px #d2d2d2;
}

  nav.navbar .site-logo {
      box-shadow: none;
      border: none;
      height: 90px;
      margin: 0 20px 0 0;
      position: relative;
      text-indent: 0;
      /* margin-right: -40px; */
  }


nav.navbar .site-logo span {
    position: absolute;
    text-transform: uppercase;
    left: calc(100% - 24px);
    top: 20px;
    font-weight: 900;
    font-size: 12px;
    line-height: 1em;
    white-space: nowrap;
    color: #FFEE50;
    letter-spacing: .08em;
}

nav.navbar #topBar {
    background-color: #FFEE50;
    position: relative;
    z-index: 100;
    padding: 0 15px 0 15px;
    height: 35px;
}

nav.navbar #topBar ul.header-menu li {
    height: 35px;
}

nav.navbar #topBar ul.header-menu li.menu-item-out a {
    padding-top: 7px;
}

nav.navbar #topBar ul.header-menu li.menu-item-out a:hover {
    text-decoration: underline;
}

nav.navbar #topBar ul.header-menu li.menu-item-out .cart-popup>a:hover {
    text-decoration: none;
}

nav.navbar #topBar ul.header-menu li.menu-item-out a .menu-item {
    transition: all .2s;
}

nav.navbar #topBar ul.header-menu li.menu-item-out.view-cart a:hover .menu-item {
    color: #000000;
}

nav.navbar #topBar ul.header-menu li.menu-item-out a .menu-item,
nav.navbar #topBar ul.header-menu li .menu-item {
    color: #000000;
    text-transform: capitalize;
    font-weight: normal;
    font-size: 10pt;
    padding-left: 5px;
    padding-right: 5px;
}

nav.navbar #topBar ul.header-menu li.menu-item-out.active,
nav.navbar #topBar ul.header-menu li.menu-item-out:hover {
    border-bottom: none;
    background-color: transparent;
}

nav.navbar #topBar .view-cart:hover .cart-popup {
    top: 35px;
}

nav.navbar div.nav.navbar-nav {
      width: calc(100% - 300px);
      padding-top: 30px;
      z-index: 99;
      position: relative;
}

nav.navbar ul.nav.navbar-nav li a {
	color: #666;
	font-size: 1.3em;
	font-weight: 400;
}

nav.navbar ul.nav.navbar-nav li a:hover {
    background-color: transparent;
    color: #FFEE50;
    transition: all .2s;
}

nav.navbar .search-box {
    float: left;
    padding: 6px;
    border-width: 1px 1px 1px;
    border-style: solid none solid solid;
    border-color: rgb(204, 204, 204) rgb(204, 204, 204) rgb(204, 204, 204);
    border-image: initial;
    border-right: none;
}

  nav .search-button {
      padding-top: 9px;
  }
nav.navbar .search-box:focus {
    outline: none;
}

nav.navbar button.do-search {
    padding-top: 0px;
    height: 34px;
    float: left;
    border-width: 1px;
    border-style: solid;
    border-color: rgb(204, 204, 204);
}

nav.navbar button.do-search img {
    height: 20px;
    margin: 4px;
}

/* override bootstrap */
.nav .open>a, .nav .open>a:focus, .nav .open>a:hover {
	background-color: #FFFFFF;
	border-color: #FFFFFF;
}

.container {
    position: relative;
}

/***** begin nav background fixes ****
.nav-container {
    position: relative;
    display: flex;
    flex-wrap: wrap;
}

nav.navbar div.nav.navbar-nav {
    position: unset;
}

nav.navbar ul.header-menu li .custom-left-container {
    flex-shrink: 0;
}

.desktop-show {
    display: block;
}

.mobile-show {
    display: none!important;
}

form.noajax.nocsrf.nav-search {
    display: flex;
}

.nav.navbar-nav {
    padding-top: 0;
    align-items: flex-end;
    display: flex;
}
*/

/***** end nav background fixes *****/

button.view-mobile-menu {
    margin-top: 5px;
    margin-bottom: 15px;
}

button.view-mobile-menu .icon-bar {
    background-color: black;
    height: 3px;
    width: 30px;
    margin: 5px 0;
}

/*===============  For Nav bar End ==================*/

footer {
    background-color: white;
    padding: 15px 0;
}

footer ul.footer-menu {
    text-align: center;
}

footer p.copyright {
    color: #918F8F;
    font-weight: bold;
    font-size: 10pt;
    margin: 0;
    float: none;
    text-align: center;
}

footer .footer-menu li {
    margin: 0 8px;
}

footer .footer-menu li:after {
    display: none;
}

footer .footer-menu li a {
    font-size: 10pt;
    color: #000000;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
}

footer .footer-menu li a:hover {
    color: #FFEE50;
}

.mobile-menu-item {
    display: none;
}

.product .related-products .product-item-out .product-item {
    margin-bottom: 15px;
}

.panel {
    border-radius: 0;
    box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
}

.panel a:hover,
.panel a:hover .panel-title,
.panel a .panel-title {
    color: #333333;
}

.btn {
    border-radius: 0;
    padding: 8px 12px;
}

.btn-primary,
.btn-primary.focus,
.btn-primary:focus,
.btn-primary.active,
.btn-primary:active,
.btn-primary:active:focus {
	background-color: #333333;
	border-color: #333333;
    transition: all .2s;
    outline: none;
}

.btn-primary:hover {
	background-color: #FFEE50;
	border-color: #FFEE50;
    color: #000000;
}

.panel .panel-title .glyphicon {
    border-color: #FFFFFF;
}

.panel a:hover .panel-title .glyphicon {
    border-color: #FFFFFF;
}

.text-area h1 {
    font-size: 24px;
}

.home-slider.full-width .carousel-indicators li {
    width: 12px;
    height: 12px;
    border-radius: 100%;
}

.home-slider .carousel-control .btn-control {
    border-color: #FFFFFF;
}

.home .main-content .text-area {
    background-color: #333333;
    color: white;
}

.home .main-content .text-area h1 {
    font-size: 1.2em;
}

.product-name a {
    font-size: 1.1em;
    font-weight: bold;
}

.productDetailsWrap .ProductNameText {
    color: #333333;
}

.productDetailsWrap .LevelPrice {
    font-size: 1.6em;
    font-weight: bold;
    padding-right: 10px;
}

.productDetailsWrap .RegularPrice {
    font-size: 1.6em;
    font-weight: bold;
    color: black;
}

.product_overview {
    color: #000000;
}

.form-control {
    border-radius: 0;
    padding: 8px 12px;
}

/*
  .radio_row {
      display: inline-block;
  }
  */
.cart-product-quantity input[type='button'] {
    padding: 1px 5px;
}

.btn-default {
    background-color: #e7e7e7;
}

.order-panel {
    border: 1px solid #BAB4A7;
}

.order-panel .title {
	background-color: #DAD7D0;
	border-color: #BAB4A7;
}

.total-text .price-text p {
    font-weight: normal;
}

.monerisInput {
    padding: 8px 12px;
    border-radius: 0;
}

.product-price .LevelPrice {
    font-size: 1.1em;
    font-weight: bold;
}

.product-price .RegularPrice {
    font-size: 14px;
}

.product-item .product-info {
    max-height: 100px;
}

.cart-items .cart-item-row:first-child p {
    font-weight: bold;
}

.credit-card,
.invoice {
    border-radius: 0;
}

.gift-balance-content h3 {
    color: #333333;
}

.variantprice {
    font-size: 1.1em;
}

#surveyLink {
    position: absolute;
    top: 17px;
    right: 0;
}

.modal-content {
    border-radius: 0;
}

.main-content {
    padding-top: 15px;
    padding-bottom: 15px;
}

#termsDialog .modal-dialog {
    top: 45%;
    width: 90%;
    left: 50%;
}

#termsDialog .modal-body {
    height: 80vh;
    overflow-y: auto;
}


.icon-control {
    margin-top: 5px;
    float: right;
    font-size: 80%;
}

.negativeHdrBudgetDollarAmtInCart {
    color: #000000;
}

/* css for filters */
.color-white {
    background-color: white;
}

.filter-title {
    background-color: #dcebe6;
}

.selected {
    background-color: #FFEE50;
    color: white;
}

.selected:hover {
    background-color: rgb(2, 97, 2);
}

.xmark {
    background-color: white;
    color: green;
}

/* end css for filters */

/*
nav.navbar .top-navigation-bar .top-navigation-menu {
	height: 35px;
	background: none;
	display: flex;
	justify-content: flex-end;
}
*/

@media (max-width: 1040px) and (min-width: 768px) {
    .nav>li>a {
        padding-bottom: 5px;
    }

    .search-button {
        display: block;
        padding-bottom: 10px;
    }
}

@media (max-width: 800px) and (min-width: 768px) {
    .nav>li>a {
        padding-left: 10px;
        padding-right: 10px;
    }
}

@media (max-width: 991px) {

    #templateRegisterWrap,
    #templateLoginWrap {
        padding: 15px !important;
    }
}

@media (min-width: 992px) {
    .row.equal {
        display: flex;
        flex-wrap: wrap;
    }
}

@media (max-width: 768px) {

    .mobile-menu-item {
        flex: 1;
        width: 100%;
        justify-content: flex-end;
        display: flex;
    }

    #surveyLink {
        display: none;
    }

    .navbar-nav {
        margin: 0;
        padding-top: 14px;
    }

    nav.navbar .site-logo {
        height: 75px;
        margin-right: 0;
    }

    nav.navbar div.nav.navbar-nav {
          width: 100%;
        padding-left: 150px;
    }

    ul.header-menu.open li.menu-item-out.desktop-menu-item {
        display: block;
        float: none;
        text-align: left;
        height: auto;
    }

    nav.navbar .search-button {
        display: block;
        float: none !important;
        padding-left: 15px;
        padding-right: 5px;
    }

    nav.navbar ul.header-menu li,
    nav.navbar ul.header-menu li.menu-item-out:focus,
    nav.navbar ul.header-menu li.menu-item-out:hover {
        border-bottom: none;
    }

    nav .search-box {
        width: calc(100% - 50px);
    }

    nav.navbar ul.header-menu li {
        height: 45px;
    }

    nav.navbar ul.header-menu li.menu-item-out a {
        padding-top: 10px;
        margin-bottom: 0;
    }

    nav.navbar ul.header-menu li.menu-item-out a:hover {
        text-decoration: underline;
    }

    .overlay-bg.open {
        display: block;
    }

    nav.navbar ul.nav.navbar-nav,
    nav.navbar .search-button {
        display: none;
    }

    .overlay-bg.open~nav.navbar div.nav.navbar-nav {
        padding-bottom: 10px;
    }

    .overlay-bg.open~nav.navbar ul.nav.navbar-nav,
    .overlay-bg.open~nav.navbar .search-button {
        display: block;
    }

    .overlay-bg.open~nav.navbar button.view-mobile-menu {
        margin-top: 15px;
    }

    .overlay-bg.open~nav.navbar button.view-mobile-menu .icon-bar {
        background-color: gray;
    }
}

@media (max-width: 455px) {
    nav.navbar #topBar ul.header-menu li.view-cart {
        display: block;
    }

    nav.navbar #topBar ul.header-menu li .menu-item {
        padding-left: 5px;
        padding-right: 5px;
    }

    .overlay-bg.open~nav.navbar .site-logo.pull-left {
        float: none !important;
    }

    .overlay-bg.open~nav.navbar div.nav.navbar-nav {
        width: 100%;
        padding-top: 0;
        padding-left: 15px;
    }
}

/* begin cookie banner */
.cookies-banner button {
    background-color: #333333;
    border-color: #333333;
	color: #ffffff;
}

.cookies-banner button:hover {
    background-color: #FFEE50;
    border-color: #FFEE50;
	color: #000000;
}

/* end cookie banner */

/* begin wishlist */
.list-group-item:focus,
.list-group-item:hover,
.list-group-item.active,
.list-group-item.active:focus,
.list-group-item.active:hover {
    background-color: #FFEE50;
    color: white;
    cursor: pointer;
}

.wishlist-title {color: #FFEE50;}

.wishlist-delete-item,
.wishlist-move-item,
.wishlist-view-item {
	cursor: pointer;
	color: #FFEE50;
}

.wishlist-delete-item:hover,
.wishlist-move-item:hover,
.wishlist-view-item:hover {
	color: #FFEE50;
}

/* end wishlist */

.spinner {background: linear-gradient(0deg, rgba(0, 0, 0, 0.2) 33%, #FFEE50 100%);}

@media only screen and (max-width: 767px) {
    .budget-dollar-nav-item {
        width: 100% !important;

    }

    .budget-dollar-nav-item div {
		color: #000000 !important;
        border-left: none !important;
    }
}
